Yaf_Loader::getLibraryPath
Yaf_Loader::import
Yaf_Loader
PHP Manual

# Yaf_Loader::getLocalNamespace

(Yaf >=1.0.0)

Yaf_Loader::getLocalNamespace — The getLocalNamespace purpose

### Description

public void Yaf_Loader::getLocalNamespace ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Loader::getLibraryPath
Yaf_Loader::import
Yaf_Loader
PHP Manual